from django.conf.urls import patterns, url


urlpatterns = patterns('',
	url(r'^$', 'traps.views.trap_index', name='trap_index'),
	url(r'^config/$', 'traps.views.config_index', name='trap_config_index'),
	url(r'^config/export/$', 'traps.views.config_export', name='trap_config_export'),
	url(r'^config/trapoid/(?P<trapoid>\.[0-9\.]+)/$', 'traps.views.config_trapoid', name='trap_config_trapoid'),
	url(r'^modify/$', 'traps.views.trap_modify', name='trap_modify'),
	url(r'^resolve/trapoid/(?P<trapoid>\.[0-9\.]+)/$', 'traps.views.resolve_trapoid', name='trap_resolve_trapoid'),
	url(r'^resolve/db/trapoid/(?P<trapoid>\.[0-9\.]+)/$', 'traps.views.resolve_trapoid', {'db':True,}, name='trap_resolve_db_trapoid'),
)

