from django import forms

from .models import CfgTrap

##############################################################################

class CfgTrapForm(forms.ModelForm):
	class Meta:
		model = CfgTrap
		fields = ['trapname', 'category', 'severity', ]



##############################################################################

class TrapSimpleFilter(forms.Form):
	hostname = forms.MultipleChoiceField(required=False)
	trapoid = forms.MultipleChoiceField(label='Traps', required=False)
	category = forms.MultipleChoiceField(required=False)
	severity = forms.MultipleChoiceField(required=False)
	#FIXME: Umbenennen auf "read" - inkompatibel mit NagTrap
	#trapread = forms.BooleanField(required=False)
	trapread = forms.MultipleChoiceField(label='Read', required=False)



class TrapSimpleExclude(forms.Form):
	exclude_hostname = forms.MultipleChoiceField(required=False)
	exclude_trapoid = forms.MultipleChoiceField(label='Exclude Traps', required=False)
	exclude_category = forms.MultipleChoiceField(required=False)
	exclude_severity = forms.MultipleChoiceField(required=False)
	exclude_trapread = forms.MultipleChoiceField(label='Exclude Read', required=False)



class CfgTrapSimpleFilter(forms.Form):
	category = forms.MultipleChoiceField(required=False)
	severity = forms.MultipleChoiceField(required=False)



class CfgTrapSimpleExclude(forms.Form):
	exclude_category = forms.MultipleChoiceField(required=False)
	exclude_severity = forms.MultipleChoiceField(required=False)



